<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>購入画面</title>
    <link href="style.css" rel="styleSheet" type="text/css" />
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
      crossorigin="anonymous">
        <!-- Place your kit's code here -->
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header>
            <h1 class="headline">
                <a href="index.html" style="text-decoration: none;" class="title">Fashion EC</a>
            </h1>
            <ul class="nav-list">
                <li class="nav-list-item"><a href="userdata.html"><i class="fas fa-user">ユーザ情報</i></a></li>
                <li class="nav-list-item"><a href="cart.html"><i class="fas fa-shopping-cart">カート</i></a></li>
                <li class="nav-list-item"><a href="logout.html"><i class="fas fa-sign-out-alt">ログアウト</i></a></li>
            </ul>
        </header>

        <div class="box26">
        <span class="box-title">購入情報登録</span>
            <h2>決済方法と配送方法を選択してください</h2>
            <div class="cp_ipselect">
                <select class="cp_sl06" required>
                    <option value="" hidden disabled selected></option>
                    <option value="1">クレジットカード</option>
                    <option value="2">電子マネー</option>
                    <option value="3">コンビニ支払い</option>
                    <option value="4">代金引換</option>
                </select>
                <span class="cp_sl06_highlight"></span>
                <span class="cp_sl06_selectbar"></span>
                <label class="cp_sl06_selectlabel">決済方法</label>
            </div>
                <div class="cp_ipselect">
                <select class="cp_sl06" required>
                    <option value="" hidden disabled selected></option>
                    <option value="1">通常配送</option>
                    <option value="2">日時指定配送</option>
                    <option value="3">速達配送</option>
                </select>
                <span class="cp_sl06_highlight"></span>
                <span class="cp_sl06_selectbar"></span>
                <label class="cp_sl06_selectlabel">配送方法</label>
            </div>

            <div class="table-buy">
                <table>
                  <tr>
                    <th width="50%">商品名</th>
                    <th width="20%">値段</th>
                    <th width="40%">小計</th>
                  </tr>
                  <tr>
                    <td>夏服</td>
                    <td>5000円</td>
                    <td>5000円</td>
                  </tr>
                  <tr>
                    <td>夏服</td>
                    <td>5000円</td>
                    <td>5000円</td>
                  </tr>
                </table>
            </div>
            <div class="btn-buyconfirm">
                <div class="btn-buyconfirm2">
                    <form>
                        <div class="col s12">
                            <div class="btn-modoru-buyconfirm">
                                <button class="btn-square-pop" type="submit" name="?">戻る</button>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="btn-buyconfirm2">
                    <form>
                        <div class="col s12">
                            <div class="btn-haichi-buyconfirm">
                                <button class="btn-square-pop" type="submit" name="?">確定</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
    </div>
    <footer>
        <nav id="footer-nav">
            <ul>
                <li><a href=”#”>Tops </a></li>
                <li><a href=”#”>Pants </a></li>
                <li><a href=”#”>Outerwear </a></li>
                <li><a href=”#”>Shoes </a></li>
                <li><a href=”#”>Other </a></li>
            </ul>
        </nav>
        <p>© All rights reserved by Fashion EC.</p>
    </footer>
        
    </div>

    
    

</body>

</html>